Subject: Re: [PATCH 0/5] RFC: for_each_revision() helper

From: "Luiz Fernando N. Capitulino" <[email-masked]>
Date: Thu, 26 Apr 2007 18:14:20 -0300

Em Thu, 26 Apr 2007 13:57:23 -0700
Hermes Trismegisto <[email-masked]> escreveu:

| Luiz Fernando N Capitulino <[email-masked]> writes:
| 
| >  [This' also a git-send-email test, so, if this fail by showing just
| >   the first e-mail in the series, do not blame me :)]
| 
| But if you changed your name to omit '.', that is not much of a
| test I suspect...

 Yes, I did. But git-send-email is taking my name from the patches,
so the same problem happened.

 I had to change my name in the patches to make it to work.

-- 
Luiz Fernando N. Capitulino